/***** 전체 커스텀 css *****/
@font-face {
    font-family: 'chosunnm';
    src: url('/img_up/shop_pds/ehompy0584/design/font/chosunilbonm.woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Chosunilbo_myungjo';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Chosunilbo_myungjo.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


body * {
    font-family: 'pretendard';
    word-break: keep-all;
}

:root {
    --max-width: 1480px;
    --prm-clr: #4385d7;
    --pt-clr:#254073;
}


@media (min-width: 1024px) {

    #header>.inner,
    .sub_location,
    #footer .f_inner,
    .shgroup .sub_top_text .top_text_inner,
    .contents_wrap .sub_location,
    .contents_wrap .sub_top_title {
        max-width: var(--max-width) !important;
    }
}



/* PC 화면 넓이값을 가진 센터유지 */
.row>.white-space {
    max-width: var(--max-width) !important;
}



/**************************************** 헤더 ****************************************/


#header {
    transition: .3s;
    background: transparent;
    border: none;
    box-shadow: unset;
}

#header.active {
    background: #fff;
    transition: .3s;
}


#header.nav-up {
    top: -110px;
    transition: .3s;
}

.gnb_p {
    display: none;
}

#header .inner {
    position: relative;
    border-bottom: 1px solid #ffffff29;
}

#header.active .inner {
    border-color: #c5966e3d;
}

#header .inner .h_cs {
    float: right;
    height: 110px;
    display: flex;
    align-items: center;
}

#header.active .inner .h_cs {
    display: flex;
}



#header .inner .h_cs a {
    display: block;
    border: 2px solid #ffffffab;
    color: #fff;
    padding: clamp(0.7rem, 0.7vw, 0.7rem) clamp(1rem, 1.4vw, 1.4rem);
    font-weight: 800;
    font-size: clamp(.9rem, 1.07vw, 1.07rem);
}

#header.active .inner .h_cs a,
#header:hover .inner .h_cs a {
    color: #1e47cd;
    border-color: #1e47cdab;
}

#header .inner .h_cs a i {
    opacity: .6;
    padding-right: 6px;
    font-family: "Font Awesome 6 Free";
}



.lnb_p {
    padding-right: clamp(1rem, 2vw, 2rem);
}



.lnb_p .dep1>li:before,
.lnb_p .dep1>li>div:before {
    background: #232f29;
}

.lnb_p .dep1>li.on a:before,
.lnb_p .dep1>li:hover a:before {
    background: var(--prm-clr)
}


.lnb_p .dep2>ul>li.on>a,
.lnb_p .dep2>ul>li:hover>a {
    color: var(--prm-clr);
}

/* haeder, header.active */

#viewport .lnb_p .dep1>li>a>span {
    color: #fff;
    font-weight: 500;
    font-size: clamp(.9rem, 1.08vw, 1.08rem);
}

#header .logo h1 img.logo_c {
    display: none
}

#header.active .logo h1 img.logo_c {
    display: inline-block;
}

#header.active .logo h1 img.logo_w {
    display: none;
}

#viewport #header.active {
    background: #fff;
    /*box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);*/
    transition: .3s
}


#header .h_contact {
    float: right;
    height: 90px;
    display: flex;
    align-items: center;
    padding-left: clamp(1rem, 2vw, 2rem);
}

#header .h_contact a {
    display: flex;
    align-items: center;
    justify-content: center;
}

#header .h_contact a svg {
    color: #fff;
    width: clamp(2rem, 2vw, 2rem);
    fill: #fff;
}

@media (min-width:1024px) {
    #header .h_contact {
        display: none;
    }

    #header .inner .h_cs {
        display: none;
    }

    #sub_view .inner .h_cs {
        display: flex;
    }
}

.gnb_p_wrap {
    display: none;
}

.lnb_p .dep1>li.on span {
    color: var(--nv-clr);
}




/* haeder, header:hover */

#header:hover {
    background: #fff !important
}

#header:hover .logo h1 img.logo_c {
    display: inline-block;
}

#header:hover .logo h1 img.logo_w {
    display: none;
}

#header:hover .lnb_p .dep1>li>a span {
    color: #000;
}

#header:hover .lnb_p .dep1>li.on>a span,
#header:hover .lnb_p .dep1>li:hover>a span {
    color: var(--nv-clr);
}

#header:hover .lnb_p .dep1>li.on>a,
#header:hover .lnb_p .dep1>li:hover>a {
    color: var(--prm-clr)
}

#header.active .h_contact a svg {
    fill: var(--prm-clr)
}

#header:hover .h_contact a svg {
    fill: var(--prm-clr)
}

#header .lnb_p .dep2>li.on>a,
#header .lnb_p .dep2>li:hover>a {
    color: var(--nv-clr);
}

#header.active .lnb_p .dep1>li>a span {
    color: #000;
}

#header.active .lnb_p .dep1>li.on>a span,
#header.active .lnb_p .dep1>li:hover>a span {
    color: var(--nv-clr);
}


/* sub haeder, header.active */



#sub_view .header_p_right .gnb_p ul li:first-child a {
    color: #000
}

#sub_view #header.active .lnb_p .dep1>li.on>a,
#sub_view #header.active .lnb_p .dep1>li:hover>a {
    color: var(--prm-clr);
}

#sub_view #header:hover .lnb_p .dep1>li.on>a,
#sub_view #header:hover .lnb_p .dep1>li:hover>a {
    color: var(--prm-clr);
}


#header .logo #toggle_left span:before,
#header .logo #toggle_left span:after,
#header .logo #toggle_left:before,
#header .logo #toggle_left:after {
    background: #fff;
}

#header.active .logo #toggle_left span:before,
#header.active .logo #toggle_left span:after,
#header.active .logo #toggle_left:before,
#header.active .logo #toggle_left:after {
    background: var(--prm-clr);
}

#viewport.on #header .logo #toggle_left span:before,
#viewport.on #header .logo #toggle_left span:after,
#viewport.on #header .logo #toggle_left:before,
#viewport.on #header .logo #toggle_left:after {
    background: var(--prm-clr);
}


.shgroup .sub_location>ul>li.loca_current>p br {
    display: none;
}

.lnb_p_all_wrap,
.header_form {
    display: none;
}

#header .logo #toggle_right {
    display: none;
}

@media (max-width:1680px) {
    #header .inner {
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media (max-width:1100px) {

    #header .inner .h_cs {
        position: absolute;
        right: 10px;
        top: 50%;
        transform: translateY(-50%);
    }

    #header .inner .h_cs a svg {
        width: clamp(1.4rem, 1vw, 1rem);
    }

    #header .inner .h_cs a {
        border: none;
        border-radius: 0;
        padding-right: 0;
        font-size: clamp(1.8rem, 1.07vw, 1.07rem);
    }

    #header .inner .h_cs span {
        display: none;
    }



}

@media (min-width:1024px) {

    #header.active .lnb_p,
    #header.active .lnb_p .dep1>li>a,
    #header.active .logo h1 span,
    #header.active .inner .h_cs {
        height: 80px;
        transition: .3s;
        min-height: 80px;
    }

    #header.active .lnb_p .dep1>li>div {
        top: 80px;
    }

    #header.active,
    #header.active .inner {
        height: 80px;
        transition: .3s;
    }


    #header .logo h1 span a img {
        max-height: clamp(1.5rem, 3vw, 3.6rem);
    }

    #header .logo h1 img {
        width: 100%;
        height: unset;
        max-height: unset;
        object-fit: cover;
    }


    .lnb_p {
        max-width: 800px;
    }

}

@media (max-width:1023px) {
    #header .h_contact {
        position: absolute;
        right: 10px;
        timeline-scope: auto;
        top: 50%;
        transform: translateY(-50%);
        height: 100%;
        padding: 0;
    }

    #header .inner .h_cs a  {
        border: unset;
        font-size: 0;
    }
    #header .inner .h_cs a i {

        font-size: clamp(1.8rem, 1.07vw, 1.07rem);
    }

    #header .logo h1 img {
        max-height: 35px;
    }

    #viewport #header.nav-up {
        top: -50px;
    }

    .side_menu .dep1>li>a {
        height: 60px;
        line-height: 60px;
        font-size: 16px;
    }



    .side_menu .dep1>li.active>a {
        color: var(--prm-clr)
    }


}


/******************************** 푸터 *******************************/
@media (min-width:1024px) {
    #footer #btn_site_top {
        display: none;
    }
}



#footer {
    background: #040401;
    padding: clamp(3rem, 6vw, 6rem) 0;
    border-top: none;
}

#footer .f_inner {
    padding: 0;
}


#footer * {
    font-family: 'pretendard';
    word-break: keep-all;
}

#footer .finfo {
    border-top: 1px solid #ffffff12;
    display: flex;
    justify-content: space-between;
    padding-top: clamp(1.1rem, 2.2vw, 2.2rem);
    margin-top: clamp(1.1rem, 2.2vw, 2.2rem);
}

#footer .finfo p {}


#footer .finfo p,
#footer .finfo .copyright,
#footer .fnb ul li a {
    font-size: clamp(.9rem, .9vw, .9rem);
    line-height: 1.5em;
    color: #fff;
    font-weight: normal;
    opacity: .5;
}




#footer .f_cs_area {
    display: flex;
    justify-content: space-between;
    margin-bottom: clamp(1rem, 1.8vw, 1.8rem);
}

#footer .f_cs_area>* {
    flex-shrink: 0
}

#footer .f_cs_area .logo {
    width: clamp(9rem, 12vw, 12rem);
}

#footer .f_cs_area .f-txt * {
    color: #fff;
}

#footer .f_cs_area .f-txt .txt1 {
    font-size: clamp(.9rem, 1.1vw, 1.1rem);
    font-weight: 600;
    margin-bottom: clamp(.6rem, 1vw, 1rem);
}

#footer .f_cs_area .f-txt .bk_txt {
    font-size: clamp(1rem, 1.1vw, 1.1rem);
/*    background: linear-gradient(transparent 50%, #4385d747 50%);*/
    width: fit-content;
}


#footer .f_cs_area .f-txt .txt_mt {
    margin-top: clamp(1.5rem, 2vw, 2rem);
}

#footer .f_cs_area .fg-1 {
    flex-grow: 1;
}

#footer .f_cs_area .dirc {
    width: clamp(20rem, 25vw, 25rem);
}

#footer .f_cs_area .dirc a {
    display: block;
}

#footer .f_cs_area .dirc a:not(:last-child) {
    margin-bottom: clamp(.4rem, .4vw, .4rem);
}

#footer .f_cs_area .dirc .addr {
    font-size: clamp(0.9rem, 1vw, 1rem);
    position: relative;
    padding-left: clamp(4rem, 5vw, 5rem);
    line-height: 1.5em;
}

#footer .f_cs_area .dirc .addr b {
    position: absolute;
    left: 0;
}

#footer .f_cs_area .dirc .addr i {
    font-family: "Font Awesome 6 Free";
    font-size: clamp(.9rem, 1vw, 1rem);
    opacity: .6;
}

#footer .f_cs_area .dirc .sns {
    display: flex;
    margin-top: clamp(1rem, 2vw, 2rem);
    display: none;
}

#footer .f_cs_area .dirc .sns a {
    display: block;
    padding-right: clamp(.6rem, .8vw, .8rem);
}

#footer .f_cs_area .dirc .sns a img {
    display: block;
    width: clamp(1.1rem, 1.3vw, 1.3rem);
    object-fit: cover;
    opacity: .7
}

#footer .f_cs_area .cs {
    padding-left: clamp(2rem, 3vw, 3rem);
}


#footer .f_cs_area .cs .num {
    font-weight: 700;
    font-size: clamp(1.8rem, 2.5vw, 2.5rem);
    margin-bottom: clamp(.4rem, 1.1vw, 1.1rem);
    line-height: 1em;
}

#footer .f_cs_area .cs .txt2 {
    font-size: clamp(.8rem, 1vw, 1rem);
    line-height: 1.5em;
    opacity: .7;
}

#footer .f_cs_area .cs .txt2 span {
    padding-right: clamp(1rem, 1.2vw, 1.2rem);
}


#footer .mo-quick {
    display: none;
}

#footer #btn_site_top {
    background: var(--prm-clr)
}

@media (min-width:1024px) {
    #footer .fnb ul {
        text-align: right;
    }
}

@media (max-width:1480px) {
    #footer .f_inner {
        padding: 0 15px
    }
}

@media (max-width:1023px) {
    #footer {
        padding: clamp(3.5rem, 2vw, 2rem) 0;
    }

    #footer .f_cs_area .f-txt .bk_txt {margin: 0 auto;}

    #footer .mo-quick {
        display: block;
        position: fixed;
        z-index: 9999;
        bottom: 60px;
        right: 10px;
    }



    #footer .mo-quick i {
        font-family: "Font Awesome 6 Free";
        width: 45px;
        aspect-ratio: 1/1;
        border-radius: 50%;
        background: #793a10;
        color: #fff;
        display: flex;
        justify-content: center;
        align-items: center;
        box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.15);
    }


    #footer .f_cs_area {
        flex-direction: column;
        align-items: center;
    }



    #footer .f_cs_area>* {
        text-align: center;
    }

    #footer .f_cs_area .cs {

        padding: 0;
    }

    #footer .f_cs_area .dirc {
        padding: 0;
        margin: clamp(1.3rem, 2vw, 4rem) 0;
        width: 100%;
    }

    #footer .f_cs_area .dirc .addr {
        padding: 0;

    }

    #footer .f_cs_area .dirc .addr b {
        position: relative;
        display: block;
    }

    #footer .f_cs_area .dirc .sns {
        justify-content: center;
    }

    #footer .finfo {
        flex-direction: column-reverse;
    }

    #footer .f_cs_area .dirc .sns a {
        padding: 0 clamp(.8rem, .8vw, 1rem);
    }

    #footer .finfo p a {
        color: #fff;
        text-decoration: underline;
    }
}



/****************************** 컨테이너 *************************************/


#viewport #container {
    padding-top: 0;
}


#sub_view * {
    font-family: 'pretendard';
}

.sub_page {
    padding: clamp(4rem, 5vw, 5rem) 0 clamp(4rem, 7vw, 7rem);
}

.sub_page .inner {
    max-width: var(--max-width);
    margin: 0 auto;
}

.sub_page * {
    margin: 0;
    padding: 0;
    list-style: none;
    line-height: 1.4em;
}

/*#sub_view #container .contents_wrap .snb_wrap {
    background: #c5976f;
}*/

/*#sub_view #container .contents_wrap .snb .dep1 li.on a,
#sub_view #container .contents_wrap .snb .dep1 li:hover a {
    color: #c5976f;
}*/


#sub_view #container .contents_wrap .snb .m_snb_toggle {
    background: var(--prm-clr);
}

#sub_view #container .contents_wrap .snb .m_snb_toggle:after {
    border-top-color: var(--prm-clr);
}

#sub_view #container .contents_wrap .snb .m_snb_toggle.on:after {
    border-bottom-color: var(--prm-clr);
}

@media (max-width:1480px) {
    .sub_page .inner {
        padding-right: 15px;
        padding-left: 15px;
        max-width: 100%;
    }
}

@media (max-width:1023px) {
    .shgroup .sub_top_bg img {
        height: 160px;
    }
}


/* quick */


.quick {
    position: fixed;
    z-index: 999;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
}

.quick ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.quick ul li {

    border-radius: 5px;
    margin-top: 10px;
    overflow: hidden;
    box-shadow: 10px 10px 30px rgba(0, 0, 0, 0.1);
}

.quick ul li a {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    background: #fff;
    padding: clamp(.6rem, 1vw, 1rem) clamp(.4rem, .6vw, .6rem);
    text-align: center;
}


.quick ul li a img {
    display: block;
    margin: 0 auto;
    width: 50%;
}

.quick ul li a i {
    color: #fff;
    width: clamp(1.2rem, 1.4vw, 1.4rem);
    aspect-ratio: 1/1;
    font-size: clamp(.7rem, .7vw, .7rem);
    line-height: 1em;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    opacity: .5;
    font-family: "Font Awesome 6 Free";
    margin: 0 auto;
    background: #4f2727;
}

.quick ul li a p {
    line-height: 1.2em;
    color: #fff;
    font-weight: 700;
    font-size: 12px;
    margin: 5px 0;
}

.quick ul li:nth-of-type(1) a {
    background: linear-gradient(45deg, #c57531, #873b05);
}

.quick ul li:nth-of-type(2) a {
    background: linear-gradient(45deg, #fae300, #c98915);
}

.quick ul li:nth-of-type(2) a p {
    color: #391b1b;
}

.quick ul li:nth-of-type(2) i {
    background: #707929;
}


@media (min-width:1024px) {

    .quick ul li a i {
        transition: 1s;
    }

    .quick ul li:hover a i {
        transition: 1s;
        transform: rotate(180deg);
    }
}

@media (max-width:1480px) {
    .quick {
        top: unset;
        bottom: 10px;
        transform: unset;
    }
}

@media (max-width:1023px) {
    .quick {
        bottom: 0;
        left: 0;
        right: 0;
    }

    .quick ul {
        display: flex;
    }

    .quick ul li {
        width: 50%;
        aspect-ratio: unset;
        margin: 0;
    }

    .quick ul li a {
        flex-direction: row;
        align-items: center;
    }

    .quick ul li a img {
        width: clamp(1.5rem, 3vw, 3rem);
        object-fit: cover;
    }

    .quick ul li a p br {
        display: none;
    }


}


/* 해당 페이지 cont_box 공통 css */
.cont_box {margin-bottom:70px;}
.cont_box em{color: #d7d7d7; font-style: normal; text-transform: uppercase; font-size:15px;}
.cont_box:last-child {margin-bottom:0;}
.cont_box .tit {
    position: relative;
    word-break: keep-all;
    color:#000;
    font-weight:500;
    font-size: clamp(1.3rem, 2vw, 2.5rem);
    font-family: 'Chosunilbo_myungjo' !important;
    display:flex;
    align-items: center;
    gap: .5rem;
    }
.cont_box .tit + p { word-break: keep-all; padding-left:15px;font-size: clamp(.95rem, 1.1vw, 1.5rem);}
.cont_box > .cont {font-size:20px; font-family:'pretendard', Sans-serif;word-break: keep-all; padding-left:15px;}

@media (max-width:767px){
	.cont_box .tit em {display:block;}
}



